Bug 134823 - nss_ldap is outdated
Summary: nss_ldap is outdated
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nss_ldap (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-06 15:20 UTC by Levente Farkas
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 11:01:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Levente Farkas 2004-10-06 15:20:20 UTC
Description of problem:
the latest nss_ldap still use an old db-4 while and nss_ldap should
have to update to the latest stable version (227) at the same time the
pam_ldap update would be also useful.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Riek 2007-05-25 10:57:37 UTC
This kind of change is not appropriate for RHEL3 anymore as it is already moving
to maintenance mode. RHEL4 and 5 have newer versions of nss_ldap

Comment 2 RHEL Product and Program Management 2007-05-25 11:01:06 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.